﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.87
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "URL validator", "URL validator.csproj", "{BEF30158-7E5B-4482-BE32-CBCEE16B6D31}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BEF30158-7E5B-4482-BE32-CBCEE16B6D31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BEF30158-7E5B-4482-BE32-CBCEE16B6D31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BEF30158-7E5B-4482-BE32-CBCEE16B6D31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BEF30158-7E5B-4482-BE32-CBCEE16B6D31}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F93F6DD4-3DD6-429A-AE42-A8B5F814150B}
	EndGlobalSection
EndGlobal
